﻿/* CSS layout */

body {
	text-align: center;
	min-width: 770px; /* Use this, or */ /*background-color:#000066;*/
	; /*background-image: url('../images/blue_bg1.jpg');*/
	;
	font-family: verdana;
	font-size: 10pt;
	color: #333333;
	/*background-color: #121B58;*/
	background-image: url(../images/blue_bg6.jpg);
	background-color: #9fa5bd;
	background-repeat: repeat-x;
}
 
/*Navigation Divs */

div.wrapper {
   text-align: left;
   margin-left: auto;
   margin-right: auto;
   background-color: #FFFFFF;
   width:765px
   }
   
#masthead {
	position: relative;
	width: 100%;
	left: 0px;
	top: 0px;
	height: 99px;
	}

#top_left {
	width: 288px;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 99px;
}

#topnav {
	margin-left:288px;
	width:477px;
	height:44px;
	}
	
#header {
	margin-left:288px;
}

#container {
	position: relative;
	width:	765px;
	height:220px
}

#left_col {
	width: 288px;
	position: absolute;
	left: 0px;
	top: 0px;
	height:220px
}

#logo {
	width: 288px;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 220px;
	background-image: url('../images/logo-blue.jpg')
}


#image_content {
	margin-left: 288px;
	background-image:url('../images/green_strip.jpg');
	height:220px; 
	}
	
#slideshow {
	position:relative;
	margin-left: 0px;
	height:170px;
	top:15px
	
	 
	}

#page_container {
	position: relative;
	width:	765px;
	height:100%		
}

#gagets {
	width:74px;
	float:left;
	margin-left:0px;
	text-align:center
}

#leftnav{
	width:214px;
	float:left;
}

#page_content {
	width:450px;
	margin-left:288px;
	padding-top:12px
}

#footer {
	clear:both;
	width: 765px;
	background-image: url('../images/green_bottom.jpg');
	background-repeat: repeat-x;
	overflow:auto;
	text-align:center;
}

#search {
	background-color:white;
	text-align:left;
	padding-left:25px
}
.frame {
	top: 15px;
	position: absolute;
	border:0px;
}


.flags {
	position: absolute;
	width: 140px;
	height: 23px;
	z-index: 1;
	left: 630px;
	top: 10px;
}

.searchlayer {
	position: absolute;
	width: 77px;
	height: 27px;
	z-index: 1;
	left: 2px;
	top: 57px;
}
}

/*Text Styles */
a:link
{
	color: #5C8207; 
	text-decoration:none 
}

a:hover {
	color:  #333333;
	text-decoration: underline;
}

a:visited
{
	color: #5C8207; 
	text-decoration:none 
}

.booking_form {
	background-image: url('../images/book_bg1.gif');
	border: thin solid #669900;
	color: #FFFFFF;
	text-align:center;
	width:170px
}

.bottom {
	text-align:center;
	font-size:x-small;
	color:#333333;
	background-color: #9fa5bd;
}
.copyright {
	text-align:left ;
	font-size:x-small;
}



.style2 {
	text-align: right;
	font-size: x-small; 
	}

.style3 {
	position: absolute;
	width: 130px;
	height: 22px;
	z-index: 1;
	left: 630px;
	top: 10px;
}



.image_border {
	border-width: 0px;
}

	.text_centre {
	text-align:center;
	width:170px
	
	
}
h1 {
	font-family: verdana, tahoma, Arial, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #5C8207
}

h2{
	font-family: verdana, tahoma, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #5C8207
	
}

h3{
	font-family: verdana, tahoma, Arial, sans-serif;
	font-size: medium;
	font-weight: bold;
	color:  #ffffff;
}

h4{
	font-family: verdana, tahoma, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	color:  #BD0304;
}

.gallery_logo {
	width:470px;
	text-align:center;
	margin-top:30px
}
.gallery_table {
	background-color: #CCCCCC;
	width:450px
}
.subTableGallery {
	background-color: #CCCCCC;
	width: 400px;
}

.sitemap {
	position: absolute;
	width: 110px;
	height: 30px;
	z-index: 1;
	left: 3px;
	top: 11px;
}


#TopFrame {
	width: 385px;
	height: 300px;
	border: 0px;
}

#BottomFrame {
	width: 385px;
	height: 130px;
	border: 0px;
}
a:link2 {
	color: #FFFFFF;
}
.xmas {
	background-image: url('../images/snow_ledge.gif');
	background-repeat: repeat-x;
}

.mailform {
	background-color:white	
	
}

.specials {
	background-image: url('../images/bg_offers.jpg');
}

.specialtable{
	width:170px;
}
.topNavTable {
	width: 100%;

}

.avvio {
	border-style: none;
	width: 1px;
	height: 1px;
}

.tableHeader {
	font-weight: bold;
	color: #FFF;
	background: url(../images/glossyback_green.gif) repeat-x;
}
